<?xml version="1.0"?>

<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, you can obtain one at http://mozilla.org/MPL/2.0/. -->

<?xml-stylesheet href="chrome://global/skin/global.css" type="text/css"?>
<?xml-stylesheet href="chrome://messenger/skin/cloudfileSelectDialog.css" type="text/css"?>
<!DOCTYPE window SYSTEM "chrome://global/locale/commonDialog.dtd">

<window xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"
        onload="cloudfileDialogOnLoad();">
<dialog>

  <script type="application/javascript" src="chrome://messenger/content/cloudfile/selectDialog.js" />
  <script type="application/javascript" src="chrome://global/content/selectDialog.js" />
  <keyset id="dialogKeys"/>
  <vbox style="width: 24em;margin: 5px;">
    <label id="info.txt"/>
    <vbox>
      <richlistbox id="list" class="theme-listbox" style="height: 8em;"/>
    </vbox>
  </vbox>
</dialog>
</window>
